.filters {
    display: flex;
    justify-content: space-between;
    margin: 35px;
    align-items: center;
}

.filter-category {
    display: flex;
    flex-direction: column;
}

.filter-category h3 {
    font-size: 16px;
    color: #333;
    margin-bottom: 10px;
}

.filter-category ul {
    list-style: none;
    padding: 0;
    /* display: flex; */
    gap: 10px;
}

.filter-link {
    color: #007BFF;
    text-decoration: none;
}

.filter-link:hover {
    text-decoration: underline;
}
